=== debian/control ===
Source: aiowinreg
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/skelsec/aiowinreg
Testsuite: autopkgtest-pkg-python

Package: python3-aiowinreg
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Registry hive parsing the async way (Python 3)
 This package contains a registry hive reader library implementing both async
 and regural parsing.
 .
 This package installs the library for Python 3.
